<item name="Flair_Model_Sabre_Box" class="Item" priority="111">
  <params>
    <param name="mountable" value="0" />
    <param name="usable" value="0" />
    <param name="mass" value="60000" />
    <param name="itemType" value="Flair_Surface" />
    <param name="itemSubType" value="Flair_Surface_Clutter" />
    <param name="itemSize" value="2" />
  </params>
  <geometry>
    <thirdperson name="Objects/brush/planet/uee/flair_objects/model_spaceships/aegs_sabre/flair_model_ship_box_sabre.cgf" />
  </geometry>
</item>